body{
  font-size:16px;
  color: #333;
  line-height: 24px
}
a{
  color:#1c8068
}
h3{
  font-size: 22px
}
h4{
  font-size: 20px
}
.wrapper-toolbar .navbar-inverse .toolbar-container{
  background-color: rgba(28, 128, 104, 0.7)
}
.header-filter{
  background-image: none !important
}
#header.headerBg .navbar .nav>li.active>a{
  color:#fff !important;
  border-radius: 6px;
  background-color: #551a8b;
  padding-left: 8px !important;
  padding-right: 8px !important;
}
.navbar .nav>li>a:hover{
  color:#551a8b !important;
}
.nav li.dropdown .dropdown-menu li>a:hover, .navbar-inner li.dropdown .dropdown-menu li>a:hover, .nav .navbar-inner li.dropdown .dropdown-menu li>a:hover, .navbar .nav li.dropdown .dropdown-menu li>a:hover, .navbar .nav .navbar-inner li.dropdown .dropdown-menu li>a:hover{
    color:#551a8b !important
}
.nav li.dropdown .dropdown-menu li.active>a, .navbar-inner li.dropdown .dropdown-menu li.active>a, .nav .navbar-inner li.dropdown .dropdown-menu li.active>a, .navbar .nav li.dropdown .dropdown-menu li.active>a, .navbar .nav .navbar-inner li.dropdown .dropdown-menu li.active>a{
    color:#551a8b !important
}
#header.headerBg h1, #header.headerBg h2, #header.headerBg h3, #header.headerBg h4, #header.headerBg h5, #header.headerBg h6{
  color:#551a8b;
  font-size:2.4rem;
  text-shadow:2px 1px 0 rgba(255, 255, 255, 0.4)
}
.logo-menu .logo-menu-inner {
  border: 0px
}
#toolbar .navbar .nav>li{
  margin-left: 15px;
  margin-right: 15px;
  font-size: 18px;
}
.btn-warning{
  padding-left: 8px !important;
  padding-right: 8px !important;
  border-radius: 6px;
  background-color: #f89406;
  background-image: linear-gradient(to bottom, #f89406, #f89406)
}
.btn:hover, .btn:focus{
  background-color: #551a8b;
  border-color: #000
}
.module_ms1, .moduletable_ms1, .moduletext_ms1{
  padding: 0px;
  color: #333
}
.module_ms3, .moduletable_ms3, .moduletext_ms3{
  background-color: rgba(85, 26, 139, 0.34);
  margin-top: 5px;
}
.module_ms3>h3, .moduletable_ms3>h3, .moduletext_ms3>h3{
  font-size: 22px;
  text-align: center;
}
#footer .footer-content{
  width:85%;
}
#footer{
  color:#666;
  font-size:15px
}
.navbar-inverse .nav-collapse .nav>li>a:hover, .navbar-inverse .nav-collapse .nav>li>a:focus, .navbar-inverse .nav-collapse .dropdown-menu a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:focus{
  background-color:  rgba(0, 0, 0, 0)
}
.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a{
border: 0px
  }
.navbar-inverse .nav li.dropdown .dropdown-menu, .navbar-inverse .navbar-inner li.dropdown .dropdown-menu, .navbar-inverse .nav .navbar-inner li.dropdown .dropdown-menu, .navbar-inverse .navbar .nav li.dropdown .dropdown-menu, .navbar-inverse .navbar .nav .navbar-inner li.dropdown .dropdown-menu{
  border: 0px
}